{
  "arch": "aarch64",
  "build": "py39hd43f75c_0",
  "build_number": 0,
  "constrains": [
    "toml <2.0.0",
    "prometheus_client ==0.5.0"
  ],
  "depends": [
    "python >=3.9,<3.10.0a0",
    "python-daemon",
    "python-dateutil >=2.7.5,<3",
    "setuptools",
    "tenacity >=6.3.0,<7",
    "tornado >=5.0,<7"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "luigi",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1622731397835,
  "version": "3.0.3"
}